<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>User</title>
    <link rel="stylesheet" text="text/css" href="/static/style.css">
    <script src="/static/app.js" defer></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.1.1/jquery.min.js"></script>
</head>

<body>
    <header>
        <div class="img-logo"><a href="#"><img src="/static/html-css.png" /></a></div>
        <nav>
            <ul>
                <li><a href="#">
                        <h3>User's Information</h3>
                    </a></li>
            </ul>
        </nav>
    </header>

    <table align="center" style="border-collapse: collapse;" border="1" class="TFtable">
        <thead>
            <th>Fullname</th>
            <th>Username</th>
            <th>Date Created</th>
            <th>Date Modified</th>
        </thead>
        <tbody id="tbodyuser"></tbody>
        <tr>
            <td></td>
            <td><a href="index.html"><button style="width: 100%;">Accounts</button></a></td>
            <td><a href="user-edit.html"><button style="width: 100%;">Edit</button></a></td>
            <td><a href="user-delete.html"><button style="width: 100%;">Delete</button></a></td>
        </tr>
    </table>
    <footer id="footer">
        <nav>
            <ul>
                <li>&copy; EPDS Inc.</li>
                <li><a href="main.html">Home</a></li>
            </ul>
        </nav>
    </footer>

</body>

</html>